Subject: bug#16594: 24.3.50; very slow redraw when resizing windows horizontally

From: Paul Eggert <[email-masked]>
Date: Sun, 02 Feb 2014 12:48:15 -0800

Darren Hoo wrote:
> How can I get this timers expiring info by using Dtrace? A recipe to do
> that is appreciated.

Sorry, I'm afraid you'll have to dig into this, as I don't use OS X and 
don't know the details of how to use DTrace with it.  Perhaps you can 
simply trace everything and then look for patterns in the trace.